Tips for finding Knowledge Articles

  • - Enter just a few key words related to your question or problem
  • - Add Key words to refine your search as necessary
  • - Do not use punctuation
  • - Search is not case sensitive
  • - Avoid non-descriptive filler words like "how", "the", "what", etc.
  • - If you do not find what you are looking for the first time,reduce the number of key words you enter and try searching again.
  • - Minimum supported Internet Explorer version is IE9
Home  >
article

KB-46112: Failure to install Centrify Authentication Service Agent for Mac on macOS v11.1

Auditing and Monitoring Service ,   Mac & PC Management Service ,  

23 December,20 at 07:07 PM

Problem: 
Installation of Centrify Authentication Service Agent for Mac fails on macOS v11.1 with the message "Centrify does not support this Mac OS X version."

User-added image


Cause:
Centrify added macOS support for Big Sur v.11.0 with the Authentication Service Agent for Mac v.5.7.0, build 218. Please note that this version is not compatible with macOS v.11.1 Big Sur though. Any attempt to install v.5.7.0, build 218, on a machine running macOS v.11.1 will fail. Support for macOS v11.1 will be provided in a subsequent one-off release

Resolution:
The Authentication Service Agent for Mac one-off release v.5.7.0, build 224, will be available end of day December 28, 2020 on the
Centrify Download Center. If the currently installed Agent is version of 5.7.0, build 218 (the GA release), a reinstallation is necessary. Version information can be found in the Centrify System Preferences panel. See the example in the screen shot below.

User-added image

Still have questions? Click here to log a technical support case, or collaborate with your peers in Centrify's Online Community.